body {
    font-family: Arial, sans-serif;
    background-color: #f4f4f4;
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100vh;
}

h1 {
    color: #333;
}

form {
    background: white;
    padding: 20px;
    border-radius: 5px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    max-width: 300px;
    width: 100%;
}

label {
    display: block;
    margin-top: 10px;
    font-weight: bold;
}

button, select {
    padding: 10px;
}

input {
    padding: 10px 0;
}

input, select, button {
    font-size: 16px;
    width: 100%;
    margin-top: 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
}

button {
    background-color: #007BFF;
    color: white;
    border: none;
    cursor: pointer;
    margin-top: 15px;
}

button:hover {
    background-color: #0056b3;
}

h2 {
    margin-top: 20px;
}

#result {
    font-weight: bold;
}
